sap web application server install on the redhat 7.1

kwanyoung Oh okyshr at hotmail.com
Thu Mar 22 00:19:52 MET 2007


Hi,

I tried to install SAP web aplication server 6.10 on the redhat 7.1 .
But during the install of the web application server,
I have an error for the libcrypto.so.0.9.6 and libssl.so.0.9.6.

SO I can not apply those packages due to so many dependency and conflicts 
with other packages.

DO you have ide to fix this issue?



Thanks
Kwanyoung

_________________________________________________________________
This March Break, Have An Outdoor Fun-For-All! 
http://local.live.com/?mkt=en-ca/?v=2&cid=A6D6BDB4586E357F!147



More information about the linux.general mailing list